Page MenuHomeFreeBSD

net/qt5-network: fix build with LibreSSL
ClosedPublic

Authored by ml_vishwin.info on Dec 17 2018, 12:54 PM.

Details

Summary

This is also a thinly-veiled attempt to preserve file history, as some of the same files from previous patches are involved.

PR: 234078

Test Plan

Passes testport.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

Remove stray boilerplate that is no longer relevant

ml_vishwin.info set the repository for this revision to rP FreeBSD ports repository.Dec 18 2018, 9:59 AM

Good Job! I'll look at it as soon as I find time

Please readd some boilerplate to the patches so that people know *why* these patches are there and *what* they do.

Add boilerplate to patches

Rebase after VLAN fixes

This revision was not accepted when it landed; it landed in state Needs Review.Dec 25 2018, 5:15 PM
This revision was automatically updated to reflect the committed changes.